package org.artgasmator.service;

import java.util.List;

import org.artgasmator.model.Member;

public interface MemberService {
	
	public void createMember(Member member);
	
	public List<Member> loadMembers(Integer artistId);
	
	public Member loadMember(Integer memberId);
}
